RubyGems Navigation menu

logstash-output-dogstatsd 5.0.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 5.0.0 - November 16, 2017 (8.5 KB)
  2. 2.0.0 - July 18, 2016 (8.5 KB)
  3. 1.3.0 - August 28, 2015 (9.5 KB)
  4. 1.2.0 - August 27, 2015 (9.5 KB)

Development Dependencies (2):

Owners:

Authors:

  • Tom Dooner

SHA 256 checksum:

5f0aa94544608552fc1227b8ed7c4e8408db3344ff91e63d6702d289da305f1b

Total downloads 37,860

For this version 6,248

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: